.tabs-type-first-level .nav-link {
	color: #1c3a5a;
	font-size: 20px;
	line-height: normal;
	padding: 8px 7px 10px;
	margin: 0 4px;
}

.tabs-type-first-level .nav-item:first-child .nav-link {
	padding: 8px 6px 10px 0;
	margin: 0 4px 0 0;
}

.tabs-type-first-level .nav-link.active {
	font-weight: 500;
	border-bottom: 4px solid #2d5ca6;
	color: #1c3a5a;
}

.tabs-news-second-level .nav-item {
	margin: 0 4px;
}

.tabs-news-second-level > .nav-item:first-child {
	margin: 0 4px 0 0;
}

.tabs-news-second-level .nav-link {
	color: #8a9199;
	font-size: 16px;
	line-height: 22px;
	background-color: transparent;
	padding: 1px 13px;
	margin: 0;
	border: 1px solid transparent;
}

.tabs-news-second-level .nav-link.active {
	border: 1px solid #dfe0e3;
	border-radius: 12px;
	color: #8a9199;
}

.tabs-news-second-level .nav-link:not(.active):hover {
	border: 1px solid transparent;
}

.tabs-news-second-level .submenu-button .icon {
	fill: #8a9199;
}

.tabs-news-second-level .tab-pane, .banners-container {
	padding-top: 28px;
}


.tabs-news-second-level .submenu-button .icon.open, .transform-right-arrow, .moreContainer.open .icon-arrow-type2 {
	transform: rotate(180deg);
}

.news-block .pagination {
	margin-top: 10px
}

.news-block .filter {
	border-bottom: 1px solid #dce1e9;
}

.news-block .tab-pane {
	padding-top: 24px;
}

.news-block .nav-link {
	background-color: transparent;
	border: none;
	line-height: normal;
}

.news-block .nav-tabs {
	border: none;
}

.big-banners,
.big-banners .banner,
.big-banners .banner img {
	width: 100%;
	display: block;
}


.sm-banner .img {
	width: 67px;
	height: 67px;
	margin-right: 25px;
	position: relative;
	flex-shrink: 0;
}

.sm-banner .img img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	object-fit: contain;
	object-position: center;
}


.sm-banner .text {
	color: #0c253f;
	font-size: 18px;
	line-height: normal;
	text-decoration: none;
}

.banners-container .sm-banner {
	margin-bottom: 14px;
}

.sm-banner:hover {
	text-decoration: none;
}


.unit-link {
	background: url(../../../../../share/images/units-sprite_ok.png) 0 0 no-repeat;
}

.unit-link_so {
	background-position: 0 -80px;
}

.unit-link_od {
	background-position: 0 -720px;
}

.unit-link_email {
	background-position: 0 -160px;
}


.unit-link_consult {
	background-position: 0 -240px;
}

.unit-link_mop {
	background-position: 0 -320px;
}

.unit-link_purchase {
	background-position: 0 -400px;
}

.unit-link_erc {
	background-position: 0 -480px;
}

.unit-link_election {
	background-position: 0 -560px;
}

.unit-link_corruption {
	background-position: 0 -640px;
}


body.bw .tabs-news-second-level .nav-link, body.bw .tabs-type-first-level .nav-link {
	color: #000000;
}


@media (max-width: 1200px) {
	.big-banners {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
		margin: 0;
		align-items: baseline;
	}
}

@media (max-width: 991px) {
	.big-banners {
		-ms-flex: 0 0 33.3%;
		flex: 0 0 33.3%;
		max-width: 33.3%;
		margin: 0;
	}

	.banners-container .sm-banner {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

}

@media (max-width: 767px) {
	.big-banners,
	.mini-banners {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.banners-container .sm-banner {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}


@media (max-width: 575px) {
	.big-banners, .mini-banners {
		flex: 0 0 auto;
		max-width: 100%;
		justify-content: center;
	}

	.big-banners .banner {
		margin-bottom: 20px;
	}

	.banners-container .banner:last-child {
		margin-bottom: 40px;
	}
}


@media (max-width: 390px) {
	.news-block .tabs-type-first-level .nav-link {
		font-size: 16px;
	}

	.font-plus2 .news-block .tabs-type-first-level .nav-link {
		font-size: 18px;
	}

	.font-plus4 .news-block .tabs-type-first-level .nav-link {
		font-size: 20px;
	}
}
